.industry-news .view-content{
   margin: 0px;
}

.hover-block{
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
  cursor: pointer !important;
}
.hover-block .mask,.hover-block .content {
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
  cursor: pointer !important;
}
.hover-block h3 img {
   display: block;
   position: relative;
   margin: 0 auto;
}
.hover-block h3 a {
   font-size: 18px;
  font-family: 'equip_slabbold',sans-serif;
  color: rgb( 255, 255, 255 );
  text-align: center;
   position: relative;
   top: 0px;
   padding: 10px;
   margin: 20px 0 0 0;
   text-transform: none;
   text-decoration: none;
}

body.domain-cfmeuffpd .hover-block h3 a{
   color: #2b2b2b !important;
}

.video_icon{
  width: auto !important;
  position: absolute;
  left: 45%;
  top: 40%;
}

.hover-block p {
  font-family: "bebas_neuebold", sans-serif;
  font-size: 14px;
  position: absolute;
  color: #fc6c40;
  padding: 5px 5px;
  text-align: center;
  text-transform: uppercase;
  bottom: 0;
  left: 0;
  display: inline-block;
  background-color: #000;
}

.hover-block p span{
  color: white;
}
.hover-block a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.hover-block a.info:hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.news-block img {
   -webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
   -o-transition: all 0.2s ease-in;
   -ms-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}
.news-block .mask {
   background-color: transparent;
   width: 100%;
   padding: 60px;
   height: 100%;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=90)";
   filter: alpha(opacity=0.9);
  /* opacity: 0;*/
   -webkit-transform: translate(0px, 0px) rotate(0deg);
   -moz-transform: translate(0px, 0px) rotate(0deg);
   -o-transform: translate(0px, 0px) rotate(0deg);
   -ms-transform: translate(0px, 0px) rotate(0deg);
   transform: translate(0px, 0px) rotate(0deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}


body.domain-cfmeuffpd .news-block .mask{

}


.news-block h3 {
   background: transparent;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=1);
   opacity: 1;
   -webkit-transform: translate(0px, 0px) rotate(0deg);
   -moz-transform: translate(0px, 0px) rotate(0deg);
   -o-transform: translate(0px, 0px) rotate(0deg);
   -ms-transform: translate(0px, 0px) rotate(0deg);
   transform: translate(0px, 0px) rotate(0deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.news-block p {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=1);
   opacity: 1;
   -webkit-transform: translate(0px, 0px) rotate(0deg);
   -moz-transform: translate(0px, 0px) rotate(0deg);
   -o-transform: translate(0px, 0px) rotate(0deg);
   -ms-transform: translate(0px, 0px) rotate(0deg);
   transform: translate(0px, 0px) rotate(0deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.news-block a.info {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translate(0px, 0px) rotate(0deg);
   -moz-transform: translate(0px, 0px) rotate(0deg);
   -o-transform: translate(0px, 0px) rotate(0deg);
   -ms-transform: translate(0px, 0px) rotate(0deg);
   transform: translate(0px, 0px) rotate(0deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.news-block:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=90)";
   filter: alpha(opacity=0.9);
   opacity: 0.3;
   background-color: #ecebe6 !important;
   -webkit-transform: translate(0px, 0px) rotate(0deg);
   -moz-transform: translate(0px, 0px) rotate(0deg);
   -o-transform: translate(0px, 0px) rotate(0deg);
   -ms-transform: translate(0px, 0px) rotate(0deg);
   transform: translate(0px, 0px) rotate(0deg);
}


body.domain-cfmeuffpd .news-block:hover .mask{
   background-color: #4eb52e !important;
}
.news-block:hover h3 {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translate(0px, 0px) rotate(0deg);
   -moz-transform: translate(0px, 0px) rotate(0deg);
   -o-transform: translate(0px, 0px) rotate(0deg);
   -ms-transform: translate(0px, 0px) rotate(0deg);
   transform: translate(0px, 0px) rotate(0deg);
}
/*.news-block:hover p {*/
   /*-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";*/
   /*filter: alpha(opacity=100);*/
   /*opacity: 1;*/
   /*-webkit-transform: translate(0px, 0px) rotate(0deg);*/
   /*-moz-transform: translate(0px, 0px) rotate(0deg);*/
   /*-o-transform: translate(0px, 0px) rotate(0deg);*/
   /*-ms-transform: translate(0px, 0px) rotate(0deg);*/
   /*transform: translate(0px, 0px) rotate(0deg);*/
/*}*/
.news-block:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translate(0px, 0px) rotate(0deg);
   -moz-transform: translate(0px, 0px) rotate(0deg);
   -o-transform: translate(0px, 0px) rotate(0deg);
   -ms-transform: translate(0px, 0px) rotate(0deg);
   transform: translate(0px, 0px) rotate(0deg);
}


@media (max-width: 768px) {
  .news-block .mask {
   opacity: 0.90 !important;
  }
  
  .news-block h3 {
    background: none repeat scroll 0 0 transparent;
    margin: 20px 40px 0;
   -webkit-transform: translate(0, 0) !important;
   -moz-transform: translate(0, 0) !important;
   -o-transform: translate(0, 0) !important;
   -ms-transform: translate(0, 0) !important;
   transform: translate(0, 0) !important;
   -webkit-transition: all 0s ease 0s !important;
   -moz-transition: all 0s ease 0s !important;
   -o-transition: all 0s ease 0s !important;
   -ms-transition: all 0s ease 0st !important;
    transition: none 0s ease 0s !important ;
    opacity: inherit !important;
}

.news-block p {
      -webkit-transform: translate(0, 0) !important;
   -moz-transform: translate(0, 0) !important;
   -o-transform: translate(0, 0) !important;
   -ms-transform: translate(0, 0) !important;
   transform: translate(0, 0) !important;
   -webkit-transition: all 0s ease 0s !important;
   -moz-transition: all 0s ease 0s !important;
   -o-transition: all 0s ease 0s !important;
   -ms-transition: all 0s ease 0st !important;
    transition: none 0s ease 0s !important ;
    opacity: inherit !important;
}

}
            